count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=76
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=74
results:
- base_id: MA0846
  collection: CORE
  matrix_id: MA0846.1
  name: FOXC2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0846.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0846.1/
  version: '1'
- base_id: MA0031
  collection: CORE
  matrix_id: MA0031.1
  name: FOXD1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0031.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0031.1/
  version: '1'
- base_id: MA0847
  collection: CORE
  matrix_id: MA0847.1
  name: FOXD2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0847.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0847.1/
  version: '1'
- base_id: MA0847
  collection: CORE
  matrix_id: MA0847.2
  name: FOXD2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0847.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0847.2/
  version: '2'
- base_id: MA1487
  collection: CORE
  matrix_id: MA1487.1
  name: FOXE1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1487.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1487.1/
  version: '1'
- base_id: MA0030
  collection: CORE
  matrix_id: MA0030.1
  name: FOXF2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0030.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0030.1/
  version: '1'
- base_id: MA0613
  collection: CORE
  matrix_id: MA0613.1
  name: FOXG1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0613.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0613.1/
  version: '1'
- base_id: MA0479
  collection: CORE
  matrix_id: MA0479.1
  name: FOXH1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0479.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0479.1/
  version: '1'
- base_id: MA0042
  collection: CORE
  matrix_id: MA0042.1
  name: FOXI1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0042.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0042.1/
  version: '1'
- base_id: MA0042
  collection: CORE
  matrix_id: MA0042.2
  name: FOXI1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0042.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0042.2/
  version: '2'
